Множественные уязвимости в Joomla!

Дата публикации:
27.06.2012
Дата изменения:
27.06.2012
Всего просмотров:
6195
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Joomla! 2.x
Уязвимые версии: Joomla! 2.5.x версий до 2.5.5

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти ограничения безопасности на системе.

1. Уязвимость существует из-за некорректной фильтрации определенных входных данных. Удаленный пользователь может путем вызова SQL ошибок раскрыть важные данные на системе. 2. Уязвимость существует из-за недостаточной обработки определенных проверок. Удаленный пользователь может обойти ограничения безопасности на системе.

URL производителя: http://www.joomla.org/

Решение: Для устранения уязвимости установите продукт версии 2.5.5 с сайта производителя.

Ссылки: http://www.joomla.org/announcements/release-news/5427-joomla-255-released.html
http://developer.joomla.org/security/news/470-20120601-core-privilege-escalation
http://developer.joomla.org/security/news/471-20120602-core-information-disclosure

или введите имя

CAPTCHA